@font-face {
    font-family: 'icomoon';
    src:    url('fonts/icomoon.eot?z2ccfz');
    src:    url('fonts/icomoon.eot?z2ccfz#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?z2ccfz') format('truetype'),
        url('fonts/icomoon.woff?z2ccfz') format('woff'),
        url('fonts/icomoon.svg?z2ccfz#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-google-plus:before {
    content: "\e900";
}
.icon-facebook:before {
    content: "\e901";
}
.icon-twitter:before {
    content: "\e902";
}

